Spotify and canberra-gtk-module (Manjaro / Archlinux)

Reply
Highlighted

Spotify and canberra-gtk-module (Manjaro / Archlinux)

Casual Listener

Hello,

since today I get this error when sarting spotify:

 

$ spotify

Gtk-Message: 22:00:27.553: Failed to load module "canberra-gtk-module"

Gtk-Message: 22:00:27.553: Failed to load module "canberra-gtk-module"

Trace/breakpoint trap (core dumped)

 

  • I did nothing changed since last time it worked
  • Spotify Version from Snap: 1.1.26.501.gbe11e53b-15
  • Package from AUR is a outdated version of Spotify
  • Things I tried: pacman -Syu and reinstall Spotify

Any Ideas? It is strange that it happened out of nothing - it worked before!

 

6 Replies
Highlighted

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Casual Listener
Hey, why no help for me?
Highlighted

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Roadie

That's just a warning it can be ignored.

https://wiki.archlinux.org/index.php/Libcanberra

Highlighted

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Casual Listener
Its not just a Warning because Spotify does not start!

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Roadie

Then install the package mentioned in the wiki...

Highlighted

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Newbie

It is obviously a bug in Spotify because I have libcanberra installed and gtk, yet it complains. Also this happened after I did an update on the system.

Highlighted

Re: Spotify and canberra-gtk-module (Manjaro / Archlinux)

Roadie

Yep, just add to the long list of bugs...

SUGGESTED POSTS